RubyGems Navigation menu

ruby-openid 1.1.2

A library for consuming and serving OpenID identities.

版本列表:

  1. 2.7.0 - March 05, 2015 (322.5 KB)
  2. 2.6.0 - October 27, 2014 (322.5 KB)
  3. 2.5.0 - January 29, 2014 (320.5 KB)
  4. 2.4.0 - January 27, 2014 (321.0 KB)
  5. 2.3.0 - September 14, 2013 (320.0 KB)
  6. 1.1.2 - August 23, 2006 (111.0 KB)
显示所有 (26 个版本)

Runtime 依赖关系 (1):

作者:

  • Brian Ellin (JanRain, Inc)

所有者:

SHA 256 checksum:

48c3c4ad290cfa70a4e9f7c25ff21499da7156aff7971d070198d908d4cbfc7b

下载总次数 5,294,890

这个版本 2,135

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可s:

需要的 Ruby 版本:

相关链接: